import request from '@/utils/request'
import Vue from 'vue'
// 查询参数列表
export function list (data) {
    return request({
        url: Vue.prototype.$api.autotodo.list,
        method: 'post',
        data
    })
}
export function operate (data) {
    return request({
        url: Vue.prototype.$api.autotodo.operate,
        method: 'post',
        data
    })
}

export function detail (data) {
    return request({
        url: Vue.prototype.$api.autotodo.detail,
        method: 'post',
        data
    })
}

